IF COL_LENGTH('Vendedores', 'Flag_Supervisor') IS NULL 
BEGIN
	ALTER TABLE Vendedores ADD Flag_Supervisor TINYINT 
END	
GO

IF COL_LENGTH('Vendedores', 'Cant_Ctrl_Prod') IS NULL 
BEGIN
	ALTER TABLE Vendedores ADD Cant_Ctrl_Prod INT
END	
GO

